Webアクセスセキュリティ対策
InterScan Web Security as a Service™

動作環境

自社の環境に導入できるか不安な場合は?

製品に詳しい、トレンドマイクロの担当がお答えいたします。
お気軽にお問合せください。

動作環境に関するお問い合わせ

InterScan Web Security as a Service システム要件

Web ブラウザ
  • Internet Explorer (IE) 8.x, 9.0, 10.0, 11.0
  • Firefox 13.x-27.x
  • Chrome 20.x – 33.x
  • Safari 5.x and 6.x
認証エージェント および同期エージェント
  • Windows Server 2003 および 2003 R2
  • Windows Server 2008 および 2008 R2
  • Windows Server 2012 および 2012 R2
モバイルVPN
  • iOS 5x – 7x
  • Android 3.x and 4.x
適用エージェント
  • Windows XP
  • Windows 7
  • Windows 8
  • Windows 8.1

記載内容は2015年7月現在のものです。内容は予告なく変更になる場合がございます。

導入までの流れを見る
現在の環境で導入は可能?

製品に関するご質問、ご不明点はお気軽にご相談ください!